/*=====================================
         AD-DETAILS PAGE STYLE
======================================*/

/*******************************************/
/* Custom Addon CSS                        */
/*******************************************/

/*** PART 1 **/

.rotate180 {
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.custombtn {
  -webkit-transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  cursor:pointer;
}
.custompad {
  background:#f5f5f5 !important;
  padding-right: 25px !important;
  cursor:pointer;
  
}
.child-items {
  padding : 10px;
}
.customgap {
  gap:120px;
  margin-top:6px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  border-radius: 0 !important;
}

.child-data div {
font-size: 13px;
margin-right: 15px;
white-space: nowrap;
}

.accept:hover {
color: #fff !important;
background-color: #03a70c;
/* transform: scale(1.05); */
border-color: #03a70c;
}
.reject:hover {
color: #fff !important;
background-color: #dc3545;
border-color: #dc3545;
/* transform: scale(1.05); */
/* border:0.5px solid #93d497; */
}



@media (max-width: 767px) {
.customgap {
  flex-direction: column !important;
  gap: 20px;
  padding: 20px 20px 20px 10px !important;
  align-items: flex-start !important;
}

}

/*** PART 2 **/

.ads_txtarea {
border: 0.5px solid #b9b9b9;
border-radius: 5px;
padding: 10px;
width: 100%;
margin:10px 0 20px 0;
}

/** Rating **/
.txt-center {
text-align: center;
}
.hide {
display: none;
}

.clear {
float: none;
clear: both;
}

.rating {
  width: 108px;
  font-size: 24px;
  unicode-bidi: bidi-override;
  direction: rtl;
  text-align: center;
  position: relative;
}

.rating > label {
  /* float: right; */
  display: inline;
  padding: 0;
  margin: 0;
  position: relative;
  /* width: 1.1em; */
  cursor: pointer;
  color: #aca7a7;
}

.rating > label:hover,
.rating > label:hover ~ label,
.rating > input.radio-btn:checked ~ label {
  color: #ffcc23;
}

.rating > label:hover:before,
.rating > label:hover ~ label:before,
.rating > input.radio-btn:checked ~ label:before,
.rating > input.radio-btn:checked ~ label:before {
  /* content: "\2605"; */
  font-family: "Font Awesome 5 Free";
  content: "\f005";
  position: absolute;
  left: 0;
  color: #ffcc23;
  font-size:14px;
  top:7px;
}
.startc {
font-size: 14px !important;
}
/** Rating **/

.marginadd {
margin-top:40px;
}
.ad-details-part {
  padding: 100px 0px 70px;
  background: var(--chalk);
}

.common-card.price,
.common-card.number {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.common-card.price h3,
.common-card.number h3 {
  font-size: 30px;
  font-weight: 600;
  line-height: 40px;
  font-family: sans-serif;
  color: var(--white);
}

.common-card.price span,
.common-card.number span {
  display: block;
  font-size: 16px;
  font-weight: 400;
  margin-top: 5px;
  line-height: 24px;
  letter-spacing: 0.3px;
  text-transform: capitalize;
  color: var(--white);
}

.common-card.price i,
.common-card.number i {
  font-size: 35px;
}

.price {
  background: var(--primary);
}

.price i {
  color: #9988ff;
}

.number {
  background: var(--green);
}

.number i {
  color: #8de6a0;
}

.ad-details-author {
  text-align: center;
}

.ad-details-author .author-img {
  border-radius: 50%;
  border: 3px solid var(--primary);
  margin-bottom: 10px;
  position: relative;
}

.ad-details-author .author-img img {
  width: 100px;
  border-radius: 50%;
  border: 3px solid var(--white);
}

.ad-details-author .author-img::before {
  position: absolute;
  content: "";
  bottom: 0px;
  right: 15px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #aaaaaa;
  border: 2px solid var(--white);
}

.ad-details-author .author-img.active::before {
  background: var(--green);
}

.ad-details-author .author-meta {
  margin-bottom: 20px;
}

.ad-details-author .author-meta h4 a {
  color: var(--heading);
  text-transform: capitalize;
  transition: all linear .3s;
  -webkit-transition: all linear .3s;
  -moz-transition: all linear .3s;
  -ms-transition: all linear .3s;
  -o-transition: all linear .3s;
}

.ad-details-author .author-meta h4 a:hover {
  color: var(--primary);
}

.ad-details-author .author-meta h5 {
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  color: var(--gray);
  text-transform: capitalize;
  margin-bottom: 10px;
}

.ad-details-author .author-meta p {
  font-size: 15px;
  line-height: 22px;
}

.ad-details-author .author-widget {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 25px;
}

.ad-details-author .author-widget a,
.ad-details-author .author-widget button {
  width: 38px;
  height: 38px;
  font-size: 14px;
  line-height: 36px;
  text-align: center;
  margin: 0px 10px;
  color: var(--gray);
  background: var(--chalk);
  border-radius: 50%;
  border: 1px solid var(--border);
  transition: all linear .3s;
  -webkit-transition: all linear .3s;
  -moz-transition: all linear .3s;
  -ms-transition: all linear .3s;
  -o-transition: all linear .3s;
}

.ad-details-author .author-widget a:hover,
.ad-details-author .author-widget button:hover {
  color: var(--white);
  background: var(--primary);
  border-color: var(--primary);
  box-shadow: var(--primary-tshadow);
}

.ad-details-author .author-widget .follow.active {
  color: var(--white);
  background: var(--primary);
  border-color: var(--primary);
  box-shadow: var(--primary-tshadow);
}

.ad-details-author .author-list li {
  padding: 8px 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  justify-content: space-between;
  border-top: 1px solid var(--border);
}

.ad-details-author .author-list li:last-child {
  border-bottom: 1px solid var(--border);
}

.ad-details-author .author-list li h6,
.ad-details-author .author-list li p {
  font-size: 15px;
  font-weight: 500;
  text-transform: capitalize;
}

.ad-details-opening li {
  padding: 10px 0px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid var(--border);
}

.ad-details-opening li h6,
.ad-details-opening li p {
  font-size: 15px;
  font-weight: 500;
  text-transform: capitalize;
}

.ad-details-map {
  width: 100%;
  height: 330px;
  border: none;
}

.ad-details-safety p {
  margin-bottom: 17px;
  padding-left: 25px;
  position: relative;
}

.ad-details-safety p::before {
  position: absolute;
  content: "\f192";
  top: 0px;
  left: 0px;
  font-size: 15px;
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  color: var(--primary);
}

.ad-details-safety p:last-child {
  margin-bottom: 0px;
}

.feature-content {
  padding: 25px;
  position: inherit;
  background: var(--heading);
  border-radius: 0px 0px 8px 8px;
}

.feature-img img {
  border-radius: 8px 8px 0px 0px;
}

.feature-title {
  font-size: 22px;
  line-height: 30px;
}

.feature-meta {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
}

.feature-price {
  margin: 0px 0px 5px 0px;
}

.ad-details-breadcrumb {
  margin-bottom: 18px;
}

.ad-details-breadcrumb .flat-badge {
  font-size: 14px;
  padding: 3px 10px;
  margin-right: 12px;
}

.ad-details-breadcrumb .breadcrumb-item {
  color: var(--text);
}

.ad-details-breadcrumb .breadcrumb-item::before {
  color: var(--text);
}

.ad-details-breadcrumb .breadcrumb-item a {
  color: var(--text);
}

.ad-details-breadcrumb .breadcrumb-item a:hover {
  color: var(--primary);
}

.ad-details-address {
  font-weight: 500;
  margin-bottom: 8px;
  color: var(--text);
  position: relative;
  text-transform: capitalize;
}

.ad-details-title {
  font-size: 28px;
  line-height: 36px;
  margin-bottom: 30px;
  text-transform: capitalize;
}

.ad-details-meta {
  margin-bottom: 30px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  grid-template-rows: auto;
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}

.ad-details-meta a {
  display: flex;
  align-items: center;
  justify-content: center;
}

.ad-details-meta a i {
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  text-align: center;
  font-size: 14px;
  margin-right: 8px;
  color: var(--white);
}

.ad-details-meta a span {
  color: var(--text);
  text-transform: capitalize;
}

.ad-details-meta a span strong {
  margin-right: 3px;
  font-weight: 500;
}

.ad-details-meta .view i {
  background: var(--view);
}

.ad-details-meta .click i {
  background: var(--click);
}

.ad-details-meta .rating i {
  background: var(--rating);
}

.ad-details-meta .rating:hover span {
  color: var(--primary);
}

.ad-details-slider-group {
  position: relative;
}

.ad-details-slider .slick-slide {
  margin-bottom: 20px;
}

.ad-details-slider .slick-slide img {
  width: 100%;
  border-radius: 8px;
}

.ad-details-badge {
  position: absolute;
  top: 0px;
  left: 25px;
  z-index: 2;
}

.ad-details-badge:hover span {
  left: 50px;
}

.ad-details-badge i {
  font-size: 20px;
  padding: 8px 10px 15px;
}

.ad-thumb-slider {
  margin-bottom: 20px;
}

.ad-thumb-slider .slick-slide {
  margin: 0px 10px;
  cursor: pointer;
}

.ad-thumb-slider .slick-slide img {
  width: 100%;
  border-radius: 8px;
}

.ad-details-action {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
}

.ad-details-action a,
.ad-details-action button {
  width: 100%;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 25px;
  color: var(--primary);
  background: var(--border);
  text-transform: capitalize;
  border-radius: 8px;
  transition: all linear .3s;
  -webkit-transition: all linear .3s;
  -moz-transition: all linear .3s;
  -ms-transition: all linear .3s;
  -o-transition: all linear .3s;
}

.ad-details-action a i,
.ad-details-action button i {
  margin-right: 8px;
}

.ad-details-action a:hover,
.ad-details-action button:hover {
  color: var(--white);
  background: var(--primary);
}

.ad-details-action .wish.active {
  color: var(--white);
  background: var(--primary);
}

.ad-details-specific {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto;
}

.ad-details-specific li {
  width: 100%;
  padding: 10px 15px;
  border-radius: 8px;
  background: var(--chalk);
  text-transform: capitalize;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.product-card {
  /*margin: 0px 10px;*/
}

@media (max-width: 575px) {
  body {
    overflow-x: hidden;
  }
  .ad-details-part .container {
    padding: 0px;
  }
  .ad-details-title {
    font-size: 23px;
    line-height: 33px;
  }
  .ad-details-meta a {
    justify-content: flex-start;
  }
  .ad-details-action {
    grid-gap: 15px;
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 767px) {
  .ad-details-part {
    padding: 60px 0px 30px;
  }
  .ad-details-meta {
    grid-gap: 0px;
  }
  .ad-details-action a,
  .ad-details-action button {
    font-size: 15px;
    padding: 10px 15px;
  }
  .ad-details-specific {
    grid-gap: 15px;
    grid-template-columns: repeat(1, 1fr);
  }
  .product-card {
    width: 290px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .ad-details-part {
    padding: 80px 0px 50px;
  }
  .feature-card {
    margin: 0px 10px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .ad-details-author .author-widget a,
  .ad-details-author .author-widget button {
    margin: 0px 5px;
  }
}
